# Translation of ksystemtrayapplet.po to Slovenian
# SLOVENIAN TRANSLATION OF KSYSTEMTRAYAPPLET.
# Copyright (C) 2001, 2005 Free Software Foundation, Inc.
# $Id: ksystemtrayapplet.po 388570 2005-02-12 04:21:41Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2005-02-11 13:13+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr "Nastavi sistemsko vrstico"

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr "Vidne ikone:"

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr "Skrite ikone:"
